
/*头部*/
.header,.section{width: 100%;position: relative;font-family:"微软雅黑";}
.h_content{width: 960px;margin: 0 auto;}
.h_banner{position: absolute;top: 0;width: 100%;z-index: -1;min-width:1000px;}
.h_content .nav{position: relative;}
.h_content .nav .n_list{ /*background:#c90012;*/ background: url("../images/nav_top.png") repeat-x; height: 60px;border-bottom: 1px solid #222;}
.h_content .nav .nav_left{ position: absolute;left:-29px;top:0;width: 29px;height: 80px;background: url("../images/navleft.png") no-repeat;}
.h_content .nav .nav_right{position: absolute;right:-29px;top:0;width: 29px;height: 80px;background: url("../images/navright.png") no-repeat;}
.h_content .nav .n_list li{float: left;padding: 0 18px;position: relative;+padding:0 16px 0 18px;}
.h_content .nav .n_list li span{width: 2px; height: 34px; float: left;background: url("../images/navline.png") no-repeat; position: absolute;top: 15px;right: 0;}
.h_content .nav .n_list li a{text-align: center;font-size: 16px;color:#FFF;line-height: 60px;}
.h_content .nav .n_list li a:hover{color: #900;}
.header .nav_bottom{height: 48px;width: 100%;position: absolute;bottom:-20px;background: #b8000d;border-top: 1px solid #000;border-bottom: 1px solid #000;z-index: -1;}
.section .s_content{width: 960px; background: #fff;  padding: 10px;overflow: hidden;box-sizing: border-box;+width:940px;}
.section_s{position: absolute;z-index: -9;background: #f3f2ee;width: 100%;height: 100%; top:0;}
.search_box{padding: 15px 0;}
.search_box .ad_box{overflow: hidden;}
.search_box .ad_box li{float: left;}
.search_box .ad_box h3{ font-size: 16px;color: #d54159; padding: 5px 0 5px 5px;}
.search_box .ad_box h3 span{width: 18px; height: 18px; float: left;background: url("../images/announcement.png") no-repeat;position: relative;top: 4px;margin-right: 8px;}
.search_box .ad_box .ad_list{width: 529px;overflow: hidden;margin: 0 15px; padding: 5px 0;+position:relative;+height:20px;margin-right:10px\0;+left:10px;}
.search_box .ad_box .ad_list ul{width: 5000px;line-height: 25px;position: relative;+position:static;}
.search_box .ad_box .ad_list ul li{padding-right: 30px;}
.search_box .ad_box .search{float:right;}
.search_box .ad_box .search input{ height:30px;width: 200px; font-size: 16px; float: left;height:25px\0;+height:25px;}
.search_box .ad_box .search button{width: 80px; float: left;background: #ab0d0c;color: #fff;border: 0;font-size: 16px; font-weight: bold;letter-spacing: 2px;cursor: pointer;height:30px;}
.search_box .ad_box .search button span{float: left;width: 18px; height: 18px; background: url("../images/find.png") no-repeat;position: relative;top: 4px;left: 5px;}
.bor_left{border-left:1px solid #ababab;}
.bor_right{border-right:1px solid #ababab;}
.bor_bottom{border-bottom:1px solid #ababab;}
#pic_content{margin-bottom:9px;}
#pic_12{margin-bottom:10px;}

.banner_li{position:absolute;bottom:7px;right:10px;}
.banner_li li{display:inline-block;width:15px;height:15px;text-align:center;line-height:15px;border:1px solid red;cursor:pointer;}
.banner_li li.active{background-color:red;color:#fff;}
/*轮播*/
.section .s_content .content_up .content_left{width:350px;float: left;}
.content_left .content_pic{position: relative;width:345px;}
.content_left .content_pic .z_cen{width: 345px;height: 40px;position: absolute;bottom:3px;background:#222;opacity: .5;-webkit-opacity:.5;-ms-opacity:.5;-o-opacity:.5;filter:alpha(opacity=50);}
.content_left .content_pic .text_show{width: 345px;height:35px;position: absolute;bottom: 0;}
.content_left .content_pic .text_show p{font-size: 16px;color: #fff;padding: 0 15px;}
.content_left .content_pic .list_show{position: absolute;top: 11px; left:18px; }
.list_bg{ background: #222;opacity: .3;-webkit-opacity:.3;-ms-opacity:.3;-o-opacity:.3;filter:alpha(opacity=30);}
.content_left .content_pic .list_show li{float: left;width: 30px;height: 30px;margin-right: 6px;color:#fff;font-size: 16px;line-height: 30px;text-align: center;cursor:pointer;}

.con_title{overflow: hidden;clear: both;margin: 10px 18px -1px 5px;padding-bottom: 10px;+margin-top:0;}
.con_h1{float: left;font-size: 16px; color: #000000;+padding:10px 0 0 10px;}
.con_more{float: right;color: #d54159;line-height: 20px;cursor: pointer;+padding:13px 10px 0 0;position:relative;top:3px;+position:static;}
.con_tab{overflow: hidden; border: 1px solid #9a9a9a; background: #eeeeee;+white-space:nowrap;}
.con_tab a{float: left; color:#ababab;padding:5px 5px 5px 12px;position:relative;}
.con_tab a span{float:left;width:5px; height:5px;position:absolute;top:12px;left:3px;}
.con_tab .tab_active {background:#fff;color:#D54159;}
.con_tab .tab_active  span{background:url("/template/minge/images/dian.png") no-repeat;}
/* .con_h1 span{float: left; width: 18px; height: 18px;position: relative;top: 3px;margin-right: 5px;} */

.con_tab .tab_active  span{}

.con_lists{padding: 5px 0 5px 0;margin: 5px 0;overflow: hidden;+padding:5px 0 0 0}
.con_lists li{height: 30px;+height:20px;}
.con_lists li a{color: #222;padding:0 5px; float: left;font-size: 14px;}
.con_lists li a:hover{color:  #c90012;}
/* .con_lists li a span{float: left;width: 4px; height: 6px; position: relative;top:5px;margin-right: 3px; background: url("../images/right.png") no-repeat;} */
.con_lists li>span{float: right;line-height: 18px;margin-right: 15px;}
.border{margin: 0 5px 10px 0;border-top: 1px solid #DCDCDC;position: relative;}
.kuaidiv_top {height: 3px;background: #A43D41;position: absolute;top: -3px;}
.content_lb{margin-top:-8px;margin-bottom:9px;}
.content_mg .con_list{padding:4px 2px 8px; overflow: hidden; +padding:16px 16px 22px;}
.content_mg .con_list li{float: left;width: 112px; height: 29px;  /*margin: 5px 20px 5px 0;+margin:4px 20px 4px 0;*/}
.content_mg .con_list li a{font-size: 14px; color: #222;padding: 5px 0 5px 20px;display:block;}
/* .content_mg .con_title .con_h1 span{background: url("../images/introduce.png") no-repeat;} */
/* .content_sx .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .content_tp .con_title .con_h1 span{background: url("../images/pic.png") no-repeat;} */
/* .content_js .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .content_zt .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .content_yw .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .content_zj .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .content_sp .con_title .con_h1 span{background: url("../images/vedio.png") no-repeat;} */
/* .content_cz .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .content_love .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .con_text .con_h1 span{background: url("../images/boss.png") no-repeat;} */
.content_jc  .con_lists{border-top:1px solid #d54159;margin:0px 5px;padding:10px 0;}
.content_jc  .con_lists li{line-height:28px;}
.content_jc  .con_lists li span{top:11px;}
/* .content_jc .con_titles .con_h1 span{background: url("../images/house.png") no-repeat;} */
/* .content_mr .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .content_zw .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .content_ly .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
/* .content_yd .con_title .con_h1 span{background: url("../images/Ideology construction.png") no-repeat;} */
.mg_active a{border:1px solid #e2b4b7;}
.mg_active span{background: url("/template/minge/images/star.png") no-repeat; width: 16px;height: 16px; float: left;position: relative;top: 9px;margin:0 5px; }
.height{height:244px;}

.pic_tp{padding: 0 15px;overflow: hidden; margin-top: 10px;}
.pic_tp div{float: left;margin-bottom: 5px; }
.section .s_content .content_up .content_ct{width: 350px;float: left; margin-left: 5px;}
.section .s_content .content_up .content_right{width: 230px;float: left;margin-left: 5px;}

.con_text{border-top: 1px solid #DCDCDC;position: relative;margin-top: 15px;}
.con_text .con_h1{margin: 10px 18px -1px 5px;}
.con_text .con_more{padding-top:0;margin-right:10px;}
.con_text .zw_text{padding: 5px;float: left; +width:220px;}
.con_text .zw_text p{text-indent: 2em;font-size: 14px;line-height: 29px;color: #464646;}

.jc_list{overflow: hidden;padding: 5px 10px 3px 16px;}
.jc_list li{float: left; width: 97px; height: 25px; +width:98px;margin:3px 0;}
.jc_list li a:hover {border:1px solid #e2b4b7;box-sizing:border-box; padding:2px;}
.jc_list li a{font-size: 14px;color: #222;+padding:2px;}
.ct_pic{position:relative;}
.ct_pic  .show_li{position:absolute; bottom:5px; right:0;+right:15px; +bottom:10px;}
.ct_pic  .show_li li{float:left; width:15px; height:15px;line-height:15px;border:1px solid #ababab;margin-right:10px;text-align:center;}
.li_active{background:#c90012;color:#fff;}

.con_titles{overflow: hidden;clear: both;margin: 10px 10px 10px 10px;/*padding-bottom: 10px;*/+margin-top:0;}
.content_bz,.content_zz{height: 245px;}
.content_dw{margin-top: 8px;}
.con_left,.con_center{float: left;width: 350px;}
.con_center .zw_tab{overflow: hidden; border-bottom: 1px solid #9a9a9a; border-top: 1px solid #9a9a9a;background: #eeeeee;}
.zw_tab a{float: left; color:#ababab;padding:5px 5px 5px 12px; width: 96px;}
.con_right{float: left;width: 20px;margin-left: 5px;}
.con_mt,.con_bg{height: 146px;}
.conR_pic,.con_mt{margin-bottom: 22px;}
.content_new{padding:15px;}
.content_new .con_new{overflow: hidden;}
.content_new .con_new h1{color: #d54159;font-size: 18px;padding: 2px 0 10px 2px;}
.content_new .con_new p{text-indent: 2em;color: #ababab;}
.content_new .con_new .con_more{padding:0 0 2px;}
.bz_list li{float:left;width:75px;padding: 6px 0;text-align:center;}
.bz_list li a{color: #222;}
.bz_list li a:hover{color:#c90012;}
.zz_list{padding:5px 0 5px 10px; +padding:0 0 5px 10px;}
.zz_list li{float: left; width: 48px; height: 70px;background: url("../images/bg_zz_01.png") no-repeat #b6000d; margin-right:6px;}
.zz_list li a{color: #fff;display: block;height: 20px;padding-top: 33px;padding-left: 4px;}
.zz_list li a span{display:inline-block;margin-left:10px;}
.content_zw .con_lists{padding-bottom:0;+margin-top:0;}
.hide{display: none;}
.list_active{background: #c8cccf;}
.sp_box{position: relative;display: inline-block;}
.sp_box span{position: absolute;width: 41px; height: 41px;background: url("../images/play.png") no-repeat;top:31px;left: 58px;}
.sp_box span:hover{background: url("../images/play_hover.png") no-repeat;}
.footer{width: 100%;background: #f3f2ee;}
.footer .ft_content{background: #fff;width: 960px;margin: 0 auto;padding: 0 15px 0 10px;box-sizing: border-box;+width:940px;}
.footer .ft_content .ft_lj{border-top:2px solid #d54159;background: #f7f7f7;overflow: hidden;line-height: 22px;}
.footer .ft_content .ft_lj p{float: left;color: #6e6e6e;font-size: 16px;padding-left: 5px;line-height: 30px;}
.footer .ft_content .ft_lj .lj_list{float: left;width:860px;+white-space:nowrap;margin:5px;+margin:5px 0 5px 5px;+width:878px;}
.footer .ft_content .ft_lj .lj_list li{float: left;}
.footer .ft_content .ft_lj .lj_list li a{margin: 0 2px;}
.footer .ft_content .ft_text p{text-align: center;padding: 5px 0;}
.code{position:fixed;right:0;top:500px;}
#ct .bm{border:0;}
#article_content img{display:block;margin:0 auto;}
/*站长统计*/
#cnzz_stat_icon_1261167918{display:none;}

.img_pbj {position: absolute;bottom: 0;text-align: center;width: 100%;}
.img_pbj p {height: 25px;background: #000;opacity: 0.3;position: absolute;bottom: 0;width: 100%;}
.img_pbj label {color: #fff;font-size: 14px;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;width: 140px;position: relative;z-index: 999;margin: 0 auto;margin-bottom: 2px;}